
.services-wrapper {
  width: auto;
  min-height: 400px;
  padding: 25px;
}

.service-container {
  text-align: center;
}

.singleservice {
  display: inline-block;
  width: 25%;
  height: 100%;
  background-color: #f3f3f3;
  padding: 25px;
  color: #000;
  font-family: avenir;
  text-align: left;
  margin-bottom: 15px;
  padding: 40px;
  margin-left: 5px;
  margin-right: 5px;
  border-bottom: 5px solid #03094a;
  border-radius: 10px;
}

.singleserviceb {
  display: inline-block;
  width: 25%;
  height: 100%;
  background-color: #f3f3f3;
  padding: 25px;
  color: #000;
  font-family: avenir;
  text-align: left;
  margin-bottom: 15px;
  padding: 40px;
  margin-left: 5px;
  margin-right: 5px;
  border-bottom: 5px solid #ed8936;
  border-radius: 10px;
}

@media (max-width:500px) {
  .singleservice, .singleserviceb {
    width: 100%;
  }
}

h2.servicetitle{
  font-family: century gothic;
  font-size: 16pt;
  font-weight: normal;
  letter-spacing: 1px;
  padding-bottom: 0px;
  text-align: center;
  text-transform: uppercase;
  color: #03094a;
}

img.serviceicon {
  width: 20%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 15px;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: .5;
}



.aboutus-area {
    padding-top:120px;
     padding-bottom:120px;
}
/*-- aboutus Image --*/
.aboutus-image {
  margin-right: 52px;
  width: 318px; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .aboutus-image {
      margin-right: 35px;
      width: 345px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .aboutus-image {
      margin-bottom: 30px;
      float: none; } }
  @media only screen and (max-width: 767px) {
    .aboutus-image {
      margin-bottom: 30px;
      margin-right: 0;
      float: none;
      width: auto; } }
  .aboutus-image img {
    width: 100%; }

/*-- aboutus Content --*/
.aboutus-content h1 {
  font-size: 40px;
  font-weight: 800;
  line-height: 40px;
  color: #03094a;
  margin-bottom: 2px; }
  @media only screen and (max-width: 479px) {
    .aboutus-content h1 {
      font-size: 30px;
      line-height: 30px; } }
  .aboutus-content h1 span {
    color: #ed8936; 
      margin-left: 10px;
  }

.aboutus-content h4 {
  font-size: 18px;
  font-weight: 500;
  color: #9b9b9b;
  margin-bottom: 23px; }

.aboutus-content p {
  font-size: 16px;
  line-height: 27px; }
  
 /*-- counter --*/
.counter {
  border: 1px solid #eeeeee;
  margin-top: 32px;
  float: left;
  width: 100%; }
  .counter .single-counter {
    float: left;
    width: 25%;
    padding: 28px 15px 28px; }
    @media only screen and (max-width: 767px) {
      .counter .single-counter {
        width: 50%; }
        .counter .single-counter:nth-child(3) {
          border-top: 1px solid #eeeeee;
          border-left: 0px solid #eeeeee; }
        .counter .single-counter:nth-child(4) {
          border-top: 1px solid #eeeeee; } }
    .counter .single-counter + .single-counter {
      border-left: 1px solid #eeeeee; }
    .counter .single-counter h2 {
      font-size: 30px;
      color: #71b100;
      line-height: 24px;
      font-family: "Open Sans", sans-serif;
      margin-bottom: 8px; }
    .counter .single-counter p {
      font-size: 16px;
      font-weight: 600;
      margin-bottom: 0;
      color: #8f8f8f; }